.H1-Header,.H2-header
{
	font-family: cabin-n7, sans-serif;
}

.Logo,.menu-buttons
{
	font-family: comfortaa-n3, sans-serif;
}

.Paragraph,.page-headings
{
	font-family: cabin-n4, sans-serif;
}

#u7920-4.AccordionPanelTabOpen p,#u7920-4
{
	font-family: asap-n4, sans-serif;
}

#u7926-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u7923-4
{
	font-family: asap-n4, sans-serif;
}

#u7927-4
{
	font-family: asap-n4, sans-serif;
}

#u7924-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u10359-4
{
	font-family: sarina-n4, cursive;
}

#u7959-4
{
	font-family: asap-n4, sans-serif;
}

#u15329-10
{
	font-family: pacifico-n4, cursive;
}

#u15814-11:hover p,#u15814-11:hover span
{
	font-family: lato-n4, sans-serif;
}

#u15814-11
{
	font-family: asap-n4, sans-serif;
}

